## blue-sky 0.1

=== debian/changelog ===
blue-sky (0.1) jaunty; urgency=low

  * Convert into being an example.

 -- Crash <crash_nick16@yahoo.com>  Fri, 04 Jun 2010 12:57:37 +0100
