## blue-sky 0.3

=== debian/changelog ===
blue-sky (0.3) jaunty; urgency=low

  * Added aplication manager icon.

 -- Crash <crash_nick16@yahoo.com>  Tue, 08 Jun 2010 20:20:37 +0100

blue-sky (0.2) jaunty; urgency=low

  * Convert into being an example.

 -- Crash <crash_nick16@yahoo.com>  Fri, 04 Jun 2010 12:57:37 +0100
