## blue-sky 0.4

=== debian/changelog ===
blue-sky (0.4) jaunty; urgency=low

  * Changed the LockSliderThumb.png and added some details in the control file.

 -- Crash <crash_nick16@yahoo.com>  Tue, 08 Jun 2010 21:20:37 +0100
