=== debian/control ===
--- 
+++ 
@@ -183,3 +183,5 @@
  rDjia7wPPKbPjlgEBa05AVVpsVozbkLrx0f3OXpGfaJa/PGVPnr3Y6cOjx4+
  LiDLTxWWf9b3SDw+frIKrn9ONn18vGsgf7zZg5+Tmf9/akLzc97+zwC8K90h
  WAMsDAAAAABJRU5ErkJggg
+XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=4744&group_id=1263&func=browse
+XSBC-Maemo-Display-Name: Blue Sky Theme
