## blue-sky 0.5

=== debian/changelog ===
blue-sky (0.5) jaunty; urgency=low

  * Changed the LockSliderThumb.png and added some details in the control file.

 -- Crash <crash_nick16@yahoo.com>  Tue, 08 Jun 2010 23:26:37 +0100
