## blue-sky 0.6

=== debian/changelog ===
blue-sky (0.6) jaunty; urgency=low

  * Changed default theme icons.

 -- Crash <crash_nick16@yahoo.com>  Fri, 11 Jun 2010 13:20:34 +0100
