=== debian/rules ===
--- 
+++ 
@@ -72,6 +72,8 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
+	cp -rf $(CURDIR)/applications/blue-sky-icon* $(CURDIR)/debian/blue-sky/usr/share/icons/
+	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/gtk-2.0/
 	maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
