## blue-sky 0.7

=== debian/changelog ===
blue-sky (0.7) jaunty; urgency=low

  * Fixed the changing icons bug.
  * Changed the lock slider.

 -- Crash <crash_nick16@yahoo.com>  Fri, 11 Jun 2010 16:00:34 +0100
