## blue-sky 0.8

=== debian/changelog ===
blue-sky (0.8) jaunty; urgency=low

  * Changed TaskSwicherNotificationThumbnail.png.
  * Changed the browser maximise button.

 -- Crash <crash_nick16@yahoo.com>  Fri, 11 Jun 2010 16:00:34 +0100
