=== debian/rules ===
--- 
+++ 
@@ -72,7 +72,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_gencontrol
-	cp -rf $(CURDIR)/applications/icons/* $(CURDIR)/debian/blue-sky/usr/share/icons/
+	cp -rf $(CURDIR)/applications/icons/ $(CURDIR)/debian/blue-sky/usr/share/icons/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/gtk-2.0/
 	maemo-optify $(PKGNAME)
 	dh_md5sums
