## blue-sky 0.9

=== debian/changelog ===
blue-sky (0.9) jaunty; urgency=low

  * Added custom transitions.

 -- Crash <crash_nick16@yahoo.com>  Sat, 12 Jun 2010 17:50:34 +0100
