## blue-sky 1.0

=== debian/changelog ===
blue-sky (1.0) jaunty; urgency=low

  * Fixed some small things.
  * Changed some more icons.

 -- Crash <crash_nick16@yahoo.com>  Mon, 14 Jun 2010 14:50:34 +0100
