=== debian/rules ===
--- 
+++ 
@@ -74,8 +74,10 @@
 	dh_gencontrol
 	cp -rf $(CURDIR)/applications/icons/ $(CURDIR)/debian/blue-sky/usr/share/icons/
 	cp -rf $(CURDIR)/applications/transitions/*.ini  $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/
+	cp -rf $(CURDIR)/applications/css/*.css  $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/css/
+	cp -rf $(CURDIR)/applications/css/*.config  $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/gtk-2.0/
-	maemo-optify $(PKGNAME)
+	# maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
