## blue-sky 1.1

=== debian/changelog ===
blue-sky (1.1) jaunty; urgency=low

  * Fixed some errors.
  * Changed some more icons.

 -- Crash <crash_nick16@yahoo.com>  Sat, 19 Jun 2010 14:50:34 +0100
