## blue-sky 1.2

=== debian/changelog ===
blue-sky (1.2) jaunty; urgency=low

  * Fixed the notifications window.
  * Changed some of MEDIA PLAYER icons.
  * Changed app manager background.
  * Changed the clock background contrast.
  * Changed the media player background contrast and fixed it.

 -- Crash <crash_nick16@yahoo.com>  Thu, 24 Jun 2010 18:10:34 +0100
