=== debian/rules ===
--- 
+++ 
@@ -77,7 +77,7 @@
 	cp -rf $(CURDIR)/applications/css/*.css  $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/css/
 	cp -rf $(CURDIR)/applications/css/*.config  $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/
 	cp -rf $(CURDIR)/applications/gtk/* $(CURDIR)/debian/blue-sky/usr/share/themes/Blue-sky/gtk-2.0/
-	# maemo-optify $(PKGNAME)
+	#maemo-optify $(PKGNAME)
 	dh_md5sums
 	dh_builddeb
