## blue-sky 1.4

=== debian/changelog ===
blue-sky (1.4) jaunty; urgency=low

  * Added the possibility to not install the custom transitions included in these theme.

 -- Crash <crash_nick16@yahoo.com>  Sat, 26 Jun 2010 20:10:34 +0100
