## blue-sky 1.5

=== debian/changelog ===
blue-sky (1.5) jaunty; urgency=low

  * Added some new icons.

 -- Crash <crash_nick16@yahoo.com>  Sat, 26 Jun 2010 20:10:34 +0100
