## blue-sky 1.6

=== debian/changelog ===
blue-sky (1.6) jaunty; urgency=low

  * Changed app manager icons.
  * Fixed a dependency problem.

 -- Crash <crash_nick16@yahoo.com>  Mon, 28 Jun 2010 20:10:34 +0100
