## blue-sky 1.7

=== debian/changelog ===
blue-sky (1.7) jaunty; urgency=low

  * Changed reception icons.
  * Added vote link before the setup finishes.
  * Improved transitions for a better look and feel.

 -- Crash <crash_nick16@yahoo.com>  Tue, 29 Jun 2010 20:10:34 +0100
