## blue-sky 1.8

=== debian/changelog ===
blue-sky (1.8) jaunty; urgency=low

  * Changed some small things.
  * Added some improvements in storage usage.
  * Added new icons.

 -- Crash <crash_nick16@yahoo.com>  Sun, 11 Jul 2010 14:10:34 +0100
