## blue-sky 1.9

=== debian/changelog ===
blue-sky (1.9) jaunty; urgency=low

  * Added new menu icons for conversations and phone.
  * Created new icons for conversations.
  * Removed the vote button.

 -- Crash <crash_nick16@yahoo.com>  Mon, 12 Jul 2010 14:10:34 +0100
